Subject: Re: Tetco Invoice - March
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 10:30:00 -0700 (PDT)

I added all of these demand charges as "Actual" expense items to the 
2000ces03 worksheet.

k#892722 - You De Woman!!!

k#892069 - added to deal 143316
k#892066 - added to deal 143315
k#892084 - added to deal 143318
k#892085 - deal 143319
k#892590 - deal 245855 - added to CES worksheet.

Brenda H Fletcher
04/14/2000 06:45 PM
To: Chris Germany/HOU/ECT@ECT
cc: Alfonso Trabulsi/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON 
Subject: Tetco Invoice - March

Invoice # 000300389
Contract # 892722
TETCO invoiced for demand of $2211.86.  Deal # 207137 did not have a demand 
fee so I added it per the invoice.
If we should really not have a demand fee and pipe invoiced in error, please 
let me know.
This contract is on the CES Retail spreadsheet for March but has zero 
estimated.

Invoice #000300094

Contract 892069
TETCO invoiced for demand of $117.79.  I don't think that there's a deal in 
Sitara. The contract is on CES spreadsheet with zero estimate and contract # 
is in Old contract column.  
Contract 892066
TETCO invoiced for demand of $3,382.59. No deal in Sitara: on CES spreadsheet 
with zero estimate.
Contract  892084
TETCO invoiced for demand of $280.62. No deal in Sitara: on CES spreadsheet 
with zero estimate.
Contract  892085
TETCO invoiced for demand of $3,108.20. No deal in Sitara: on CES spreadsheet 
with zero estimate.
Contract  892590
TETCO invoiced for demand of $506.38 No deal in Sitara: Not on CES 
spreadsheet .

If these are valid contracts and charges, please add deals in Sitara before 
April 19th so invoice can be paid.

Thanks,
Brenda